---
version: "2.1"
services:
  prowlarr:
    image: lscr.io/linuxserver/prowlarr:latest
    container_name: mangrana_prowlarr
    environment:
      - PUID=1026
      - PGID=100
      - TZ=Europe/Madrid
    volumes:
      - ./config:/config
    ports:
      - 9696:9696
    restart: unless-stopped
    networks:
      - qbit_default
networks:
  qbit_default:
    external: true    